Comment 21 for bug 1768961

Walter Lapchynski (wxl) wrote :

Like I said, Lubuntu Next is unsupported. Never has been.

What I'm asking for you to do is to test the current daily, as it's the only supported version of Lubuntu with LXQt.